@font-face {
    font-family: 'ProximaNovaRgBold';
    src: url('proximanova/ProximaNova-Bold-webfont.eot');
    src: url('proximanova/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'), 
         url('proximanova/ProximaNova-Bold-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-Bold-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-Bold-webfont.svg#ProximaNovaRgBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaRgBoldIt';
    src: url('proximanova/ProximaNova-BoldIt-webfont.eot');
    src: url('proximanova/ProximaNova-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-BoldIt-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-BoldIt-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-BoldIt-webfont.svg#ProximaNovaRgBoldIt') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
    font-family: 'ProximaNovaBlBlack';
    src: url('proximanova/ProximaNova-Black-webfont.eot');
    src: url('proximanova/ProximaNova-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-Black-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-Black-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-Black-webfont.svg#ProximaNovaBlBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaBlBlackIt';
    src: url('proximanova/ProximaNova-BlackIt-webfont.eot');
    src: url('proximanova/ProximaNova-BlackIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-BlackIt-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-BlackIt-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-BlackIt-webfont.svg#ProximaNovaBlBlackIt') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
@font-face {
    font-family: 'ProximaNovaRgRegularIt';
    src: url('proximanova/ProximaNova-RegIt-webfont.eot');
    src: url('proximanova/ProximaNova-RegIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-RegIt-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-RegIt-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-RegIt-webfont.svg#ProximaNovaRgRegularIt') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaLtLight';
    src: url('proximanova/ProximaNova-Light-webfont.eot');
    src: url('proximanova/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-Light-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-Light-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-Light-webfont.svg#ProximaNovaLtLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaLtLightIt';
    src: url('proximanova/ProximaNova-LightIt-webfont.eot');
    src: url('proximanova/ProximaNova-LightIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-LightIt-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-LightIt-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-LightIt-webfont.svg#ProximaNovaLtLightIt') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaRgRegular';
    src: url('proximanova/ProximaNova-Reg-webfont.eot');
    src: url('proximanova/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-Reg-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-Reg-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-Reg-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaLtSemibold';
    src: url('proximanova/ProximaNova-Sbold-webfont.eot');
    src: url('proximanova/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-Sbold-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-Sbold-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-Sbold-webfont.svg#ProximaNovaLtSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaLtSemiboldIt';
    src: url('proximanova/ProximaNova-SboldIt-webfont.eot');
    src: url('proximanova/ProximaNova-SboldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-SboldIt-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-SboldIt-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-SboldIt-webfont.svg#ProximaNovaLtSemiboldIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaThThin';
    src: url('proximanova/ProximaNova-Thin-webfont.eot');
    src: url('proximanova/ProximaNova-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-Thin-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-Thin-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-Thin-webfont.svg#ProximaNovaThThin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaThThinIt';
    src: url('proximanova/ProximaNova-ThinIt-webfont.eot');
    src: url('proximanova/ProximaNova-ThinIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-ThinIt-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-ThinIt-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-ThinIt-webfont.svg#ProximaNovaThThinIt') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
    font-family: 'ProximaNovaThExtrabold';
    src: url('proximanova/ProximaNova-Xbold-webfont.eot');
    src: url('proximanova/ProximaNova-Xbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-Xbold-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-Xbold-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-Xbold-webfont.svg#ProximaNovaThExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaThExtraboldIt';
    src: url('proximanova/ProximaNova-XboldIt-webfont.eot');
    src: url('proximanova/ProximaNova-XboldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova/ProximaNova-XboldIt-webfont.woff') format('woff'),
         url('proximanova/ProximaNova-XboldIt-webfont.ttf') format('truetype'),
         url('proximanova/ProximaNova-XboldIt-webfont.svg#ProximaNovaThExtraboldIt') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/


/* Generated by Font Squirrel (http://www.fontsquirrel.com) on June 13, 2013 10:49:40 AM America/New_York */



@font-face {
    font-family: 'AsapRegular';
    src: url('asap/Asap-Regular-webfont.eot');
    src: url('asap/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('asap/Asap-Regular-webfont.woff') format('woff'),
         url('asap/Asap-Regular-webfont.ttf') format('truetype'),
         url('asap/Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapItalic';
    src: url('asap/Asap-Italic-webfont.eot');
    src: url('asap/Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('asap/Asap-Italic-webfont.woff') format('woff'),
         url('asap/Asap-Italic-webfont.ttf') format('truetype'),
         url('asap/Asap-Italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBold';
    src: url('asap/Asap-Bold-webfont.eot');
    src: url('asap/Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('asap/Asap-Bold-webfont.woff') format('woff'),
         url('asap/Asap-Bold-webfont.ttf') format('truetype'),
         url('asap/Asap-Bold-webfont.svg#AsapBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBoldItalic';
    src: url('asap/Asap-BoldItalic-webfont.eot');
    src: url('asap/Asap-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('asap/Asap-BoldItalic-webfont.woff') format('woff'),
         url('asap/Asap-BoldItalic-webfont.ttf') format('truetype'),
         url('asap/Asap-BoldItalic-webfont.svg#AsapBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

